function setup() {
  createCanvas(windowWidth, windowHeight
    );
}

function draw() {

for (let x = 25; x < width; x = x + 50) {
  for (let y = 25; y < height; y = y + 50) {
      ellipse(x,y,50,50);
    fill (random(255),0, random(255));
  }
}
}